











.bak{ background:#f2f2f2;}

.main{ width:1100px; margin:0 auto; background:#f2f2f2;}

.left{ width:248px; float:left;}

.left p{ width:248px; height:41px; background:#d9d9d9; margin-bottom:3px;}

.left p a{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#7c0000; line-height:41px; margin-left:15px; font-weight:bold;}

.left hr{ color:#7c0000; margin:0px; padding:0px; margin-bottom:10px;}

.left li{ width:248px; height:48px; background:#f2f2f2; border-style: solid; border-bottom-width:1px; border-bottom-color:#d9d9d9;}

.left li a{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#717171; line-height:48px; margin-left:15px; display:block; font-weight:bold;}

.left li a:hover{ color:#7c0000;}

.right{ width:786px; float:right;}

.right_1{ width:786px; height:126px; background:#dadada;}

.right_1 p{ width:786px; height:44px; padding-top:30px; }

.right_1 p a{ font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#717171;}

.right_1 span{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#8d8d8d; line-height:40px; text-align:center; display:block;}

.right_2{ width:784px; border:1px #dcdcdc solid;}

.right_2 p{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; line-height:37px; width:684px; margin-left:50px; margin-top:20px;}












